#wrapper{
	height: 400px;
	margin: 0;
	background: #d4d4d4 url(../images/bg/wrapper.jpg) no-repeat;
	padding:  14px 14px;
	position: relative;
}

#nav ul li a, #nav ul li a:focus, #nav ul li a:link, #nav ul li a:visited{
	color: #fff;
	background: url(../images/bg/nav_bg.jpg);
	padding: 2px 6px 0;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0 4px 0 0;
	height: 15px;
	border-left: 1px solid #000;
	border-right: 1px solid #333;
}

.white_box{
	height: 350px;
}

